@import url('https://fonts.googleapis.com/css?family=Manjari:400,700&display=swap');

body{ background-color:#f5f5f5; }

html, body {
  overflow-x:hidden ;
}


.product-slider { padding: 5px; }
.product-slider #thumbcarousel { margin: 10px 0 0; }
.product-slider #thumbcarousel .item .thumbimg { border: 1px solid #cecece; margin: 0 2%; float:left; vertical-align: middle; cursor: pointer; max-width: 80px; }
.product-slider #thumbcarousel .item .thumbimg:first-child{margin-left:0px;}
.product-slider .item img { width: 100%; height: auto; }

/*
.product-slider #thumbcarousel .item { text-align: center; }

.product-slider #thumbcarousel .item .thumb { border: 4px solid #cecece; width: 20%; margin: 0 2%; display: inline-block; vertical-align: middle; cursor: pointer; max-width: 98px; }

.product-slider #thumbcarousel .item .thumb:hover { border-color: #1089c0; }

.product-slider .item img { width: 100%; height: auto; }

.carousel-control { color: #0284b8; text-align: center; text-shadow: none; font-size: 30px; width: 30px; height: 30px; line-height: 20px; top: 23%; }

.carousel-control:hover, .carousel-control:focus, .carousel-control:active { color: #333; }

.carousel-caption, .carousel-control .fa { font: normal normal normal 30px/26px FontAwesome; }
.carousel-control { background-color: rgba(0, 0, 0, 0); bottom: auto; font-size: 20px; left: 0; position: absolute; top: 30%; width: auto; }

.carousel-control.right, .carousel-control.left { background-color: rgba(0, 0, 0, 0); background-image: none; }
*/

.wrapper{
	max-width:1200px;
	margin:0 auto;
	padding:0px;
	min-width:320px;}
.header{
	width:100%;
	display:block;	
	padding-top:0px;
	/*background:url(../images/topbg.jpg) top center no-repeat; min-height:214px;*/
	background-color:#3c3c3b;
	box-shadow: 0 0 20px rgba(0,0,0,.3)
	/*height:178px;*/
	}
.logo{
	padding:25px 0px;
	margin:0 auto;
	text-align:left;
	float:left;
	width:50%;
	}
.header-right {
	float:right;
	width:50%;
	}
.header-account {
	padding:15px 0 0;
	}
.show-grid{background-color:#fff; }


@-webkit-keyframes rotating  {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}


 
.form-search { position:relative;
background: #fbfbfb none repeat scroll 0 0;
border: 1px solid #ddd;
padding: 2px 46px 2px 5px;
width:80%;
float:right;
}
.mbsearch-style { margin-top:60px; position:fixed; width:100%; padding:0 15px; }
.search-menu { background: white !important; box-sizing: border-box; border:none !important; height: 40px; margin: 0; width: 100%; }

.search-menu:focus {
  border-color: inherit;
  -webkit-box-shadow: none !important;;
  box-shadow: none !important;;
}


.form-search button.button {
	position: absolute;
    right: 6px;
    top: 1px;
}



.form-search button.button {
	background:#fff;
	border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}


.form-search button.button strong {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    float: none;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    width: 40px;
	font-size:24px;
}

a.articleLinkStyle {
    color: #1B7A9E;
    font-size: 16px;
    text-decoration: none;
}
a.articleLinkStyle:hover {
    color: #333333;
    font-size: 16px;
    text-decoration: none;
}

.logomobile { display:none }
.fa.fa-user.fa-2x.visibleicon { display:none }
.wsmenu02-list > li.gray-color { color:#999; padding-right:14px }
.wsmenu02-list > li.disable-menu { display:none }
.body-content{ width:100%; display:block; margin-top:35px }
.slider-home { width:100%; height:auto; }


.user-details {position: relative; padding: 0;}
.user-details  {position: relative;  z-index: 1; width: 100%; text-align: center;}

.user-details .user-info-block {width: 100%; position: absolute; z-index: 0;}
.user-info-block  {width: 100%; text-align: left; margin: 10px 0 0;}
.user-info-block .navigation {float: left; width: 100%; margin: 0; padding: 0; list-style: none; border-bottom: 6px solid #232524; background-color:#232524 }
.navigation li {float: left; margin: 0; padding: 0;}
/*.navigation li a {padding: 20px 30px; float: left;} */
.navigation li a {padding: 5px; float: left;}
.navigation li.active a {background: #232524; color: #fff;}
.user-info-block .user-body {float: left; padding: 20px; width: 100%; background-color:#fff; border:1px solid #DEDEDE;}
.user-body .tab-content > div {float: left; width: 100%;}
.user-body .tab-content h4 {width: 100%; margin: 10px 0; color: #333;}


.user-info-block .user-body-rrg {float: left; padding: 20px; width: 100%; background-color:#fff; border:1px solid #DEDEDE;}
.user-body-rrg .tab-content > div {float: left; width: 100%;}
.user-body-rrg .tab-content h4 {width: 100%; margin: 10px 0; color: #333;}

#thuleSprite:hover,
#thuleSprite{
	background: url("../images/thule-sprite-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 370px;
}

.active div#thuleSprite{
	background: url("../images/thule-sprite-logo.png") no-repeat scroll 0 -53px transparent;
}

#whispbarSprite:hover,
#whispbarSprite{
	background: url("../images/whispbar-sprite-logo-color.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 160px;
}

.active div#whispbarSprite{
	background: url("../images/whispbar-sprite-logo-color.png") no-repeat scroll 0 -53px transparent;
}

.roofRackSelect {
    font-size: 14px;
    height: 30px;
    line-height: 27px;
	padding: 5px 0;
	text-indent: 5px;
    width: 100%;
}

.image-pad { padding-top:10px; padding-left:0px !important }
.free-shipping-info { width:100%; padding:10px 15px; text-transform:uppercase; color:#FFF; font-size:19px; background-color:#72c64c; margin-bottom:10px; }

.equal-row {
    display: table;
}

.equal-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}

a.cat-title-home {
    color: #fff;
    font-family: arial;
    font-size: 15px;
    text-decoration: none;
	text-transform:uppercase;
}
a.cat-title-home:hover {
    color: #47872a;
    text-decoration: none;
	text-transform:uppercase;
}

a.cat-title-home-add {
    color: #fff;
    font-family: arial;
    font-size: 15px;
    text-decoration: none;
}
a.cat-title-home-add:hover {
    color: #47872a;
    text-decoration: none;
}

.nopadding { padding: 0; margin: 0; }
.row-padding { padding-left:15px; padding-right:15px; margin-top:25px }
.clearline { padding-top:20px }
.bl-menu { background-color:#232524; width:100%; padding:10px 15px; color:#fff; font-size: 15px }

a.cat-desc-home {
    color: #000000;
    text-decoration: none;
	font-size:12px;
}
a.cat-desc-home:hover {
    color: #666666;
    text-decoration: none;
	font-size:12px;
}

.opacity-img { opacity: 1 }
.opacity-img:hover { opacity:0.5 }

.idx-cat { padding:15px 10px 35px 13px; width:100%; }
.idx-cat-img { float:left; width:41%; padding-right:3% }
.idx-cat-desc { float:left; width:56%; }

.main-boxes { border:1px solid #47872a; display:block; }
.thumb-box { width:100%; min-height:120px; background: #fff url(../images/bg-box-main.jpg) repeat-x; position:relative; }
.thumb-desc { background-color: #47872a; color:#FFF; font-size:12px; padding:10px }
.absposition { position:absolute; bottom:0 }
a.main-link { font-size:14px; font-weight:bold; color:#FFF; text-decoration:none; text-transform:uppercase }
a.main-link:hover { opacity:0.7 }
a.main-link-small { font-size:12px; color:#FFF; text-decoration:none; }
a.main-link-small:hover { opacity:0.7 }

.footer {
background-color: #3c3c3b;
color:#FFF;
margin-top:20px;
padding:50px 0 30px;
}

.footerFont { color: #fff; font-size: 16px; font-weight: bold; }
.footerMenuText { color: #fff; line-height: 20px; opacity: 0.5; }
.footerLinkUl { color: #fff; margin-left: 30px; margin-top:10px; }
.footerLinkUl li { padding-left: 5px; padding-top: 3px; }
.footerLinkUl li a { color: #fff; line-height: 20px; opacity: 0.5; text-decoration: none; }
.footerLinkUl li a:hover { opacity: 1; }
.footerTextUl { color: #fff; line-height: 20px; margin-left: 30px; margin-top:10px; opacity: 0.5; }

a.footerSingleLink { color: #fff; text-decoration: underline; }
a.footerSingleLink:hover { color: #84ec57; font-weight: bold; text-decoration: none; }

.facebookIconNew { background-image: url("../images/icon_facebook.gif"); height: 25px; width: 25px; }
.googleIconNew { background-image: url("../images/icon_google.gif"); height: 25px; width: 25px; }
.rssIconNew { background-image: url("../images/icon_rss.gif"); height: 25px; width: 25px; }
.fbHomeIcon:hover, .gmbHomeIcon:hover, .grHomeIcon:hover, .prHomeIcon:hover, .rssIconNew:hover, .googleIconNew:hover, .facebookIconNew:hover { opacity: 0.5; }
.fbIcon:hover, .gmbIcon:hover, .grIcon:hover, .prIcon:hover { opacity:1 }
.btn-roof { 
  color: #ffffff; 
  background-color: #232524; 
  border-radius:0;
  padding:10px 20px;	
 } 
 
.btn-roof:hover, 
.btn-roof:focus, 
.btn-roof:active, 
.btn-roof.active, 
.open .dropdown-toggle.btn-roof { 
  color: #ffffff; 
  background-color: #000; 
  border-radius:0;
 } 
 
.btn-roof:active, 
.btn-roof.active, 
.open .dropdown-toggle.btn-roof { 
  background-image: none;
  border-radius:0;
} 
 
.btn-roof.disabled, 
.btn-roof[disabled], 
fieldset[disabled] .btn-roof, 
.btn-roof.disabled:hover, 
.btn-roof[disabled]:hover, 
fieldset[disabled] .btn-roof:hover, 
.btn-roof.disabled:focus, 
.btn-roof[disabled]:focus, 
fieldset[disabled] .btn-roof:focus, 
.btn-roof.disabled:active, 
.btn-roof[disabled]:active, 
fieldset[disabled] .btn-roof:active, 
.btn-roof.disabled.active, 
.btn-roof[disabled].active, 
fieldset[disabled] .btn-roof.active { 
  background-color: #232524;
  border-radius:0;
 } 
 
.btn-roof .badge { 
  color: #232524; 
  background-color: #ffffff;
  border-radius:0;
}

.btn-dft { 
  color: #ffffff; 
  background-color: #232524;
 } 
 
.btn-dft:hover, 
.btn-dft:focus, 
.btn-dft:active, 
.btn-dft.active, 
.open .dropdown-toggle.btn-dft { 
  color: #ffffff; 
  background-color: #000; 
 } 
 
.btn-dft:active, 
.btn-dft.active, 
.open .dropdown-toggle.btn-dft { 
  background-image: none;
} 
 
.btn-dft.disabled, 
.btn-dft[disabled], 
fieldset[disabled] .btn-dft, 
.btn-dft.disabled:hover, 
.btn-dft[disabled]:hover, 
fieldset[disabled] .btn-dft:hover, 
.btn-dft.disabled:focus, 
.btn-dft[disabled]:focus, 
fieldset[disabled] .btn-dft:focus, 
.btn-dft.disabled:active, 
.btn-dft[disabled]:active, 
fieldset[disabled] .btn-dft:active, 
.btn-dft.disabled.active, 
.btn-dft[disabled].active, 
fieldset[disabled] .btn-dft.active { 
  background-color: #232524;
 } 
 
.btn-dft .badge { 
  color: #232524; 
  background-color: #ffffff;
}

.content-body { padding-top:30px; min-height:450px }

.category-title {
    color: #449d44;
    text-transform: uppercase;
}
.category-desc { color:#616161; padding-top:5px }

.categoryFont {
    color: #449d44;
    font-size: 18px;
    text-transform: uppercase;
}
.category-font-dft {
    color: #232524;
    font-size: 16px;
    text-transform: uppercase;
}
.line-title-dft { border-bottom:10px solid #232524; width:100%; padding-bottom:10px; margin-bottom:40px }
.line-title { border-bottom:10px solid #449d44; width:100%; padding-bottom:10px; margin-bottom:40px }
.line-title-contact { border-bottom:10px solid #449d44; width:100%; padding-bottom:10px; margin-bottom:20px }
.small-width { width:25%; }
.upper-letter { text-transform:uppercase; }
.required label { font-weight: normal; }
.non-required label { font-weight: normal; }
.required label:after {
    color: #e32;
    content: ' *';
    display:inline;
}
.no-pad { padding: 0 !important }
.no-pad-left { padding-left:0 !important }
.auto-pad { padding: 15px 0 }
.auto-width { width:auto }
.no-line-height { line-height:0 !important }
.pad-top-one { padding-top:20px !important }
.pad-top-two { padding-top:25px }
.text-indent-ul { margin-left: 30px; margin-top:10px; }
.text-indent-ul li { padding-left: 5px; padding-top: 10px; }
.text-indentsite-ul { margin-left: 30px; }
.text-indentsite-ul li { padding-left: 5px; padding-top: 10px; }
.text-indentsite-ul li ul { padding-left: 15px; }
a.sitemapLink{ text-decoration: none; color: #9C9C9C; text-decoration:none; }
a.sitemapLink:hover{ text-decoration: none; color: #BFBFBF; text-decoration:underline; }
.no-border { border:0 !important; display:inline-block; vertical-align:top; transition:none !important; border-radius:0 !important; padding-bottom:10px; background-color:transparent !important }
.google-maps { margin-top:25px }
.control-label { line-height:40px }
.login-label { line-height:23px }
.gap-margin { margin-right:25px; margin-bottom: 5px }
.gap-margin-key { margin-bottom: 5px }
.reason-shop { font-size:17px; font-weight:bold }
a.members-link { color: #333;  }
a.members-link:hover { color: #9c9c9c; text-decoration: underline; }
.pad-no-mob-one { padding-top:10px }
.pad-no-mob-two { padding-top:15px }
.pad-no-mob { padding-top:15px }
.rrg-margin-bottom { margin-bottom:25px }
.pad-bottom { padding-bottom:10px }
.auto-padding { padding: 5px 0 }
.well-add { background:#bfbfbf; padding:10px; color:#FFF; border-radius:0 !important; border:0 !important; font-weight:600 }
.panel-primary { border-color:#c5c5c5 }
.panel-primary > .panel-heading {  background-color: #c5c5c5; border-color: #c5c5c5; color: #ffffff; }
.footer-success { background:#eff6e8 !important; border-top:1px solid #d6e9c6 !important }
.text-col-rrg { text-align:center }
.text-col-pos { text-align:right }
.ship-order-cols { width:32%; vertical-align:top; float:left }
.ship-del-cols { width:30%; vertical-align:top; float:left }
.order-prod-cols { width:68%; vertical-align:top; float:left; height:auto }
.prod-cols { width:70%; vertical-align:top; float:left; height:auto }
.prod-cols-margin { margin-left:20px }
.pan-select-result { background:#232524; color:#FFF; font-weight:bold; padding:10px }
.pan-orders { background:#bfbfbf; color:#FFF; font-weight:bold; padding:10px }
.pad-left-normal { padding:15px 10px; }
.pad-left-confirmation-normal { padding:15px 10px 15px 0; }
.freeShipBanner {
    background-image: url("../images/shippinglogo.png");
    display: block;
    height: 53px;
    width: 540px;
	
}

.hs-responsive-embed {
position: relative;
height: 0;
overflow: hidden;
padding-top: 0;
padding-left: 0;
padding-right: 0;
}

.hs-responsive-embed iframe,
.hs-responsive-embed object,
.hs-responsive-embed embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
padding-bottom: 56.25%;

} 

.pan-orders-mob { background:none; color:#333; font-weight:bold; padding: 10px 0 0 }
.order-history-date { float:left; vertical-align:top; width:9%; }
.order-history-status { float:left; vertical-align:top; width:18%; }
.order-history { float:left; vertical-align:top; width:73% }

.row.table-checkout-row {
    overflow: hidden; 
}

.row.table-checkout-row [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
} 


#cart th {
    border-bottom: 0 none !important;
    font-weight: normal !important;
}

.no-pad-right { padding-right:0px !important}
.table#cart>tbody>tr>td, .table#cart>tfoot>tr>td{
    vertical-align: middle;
}

/*table#cart tbody tr:first-child td { border-top: none 0  }*/
table#cart tbody td { border-top: none 0; padding-bottom:20px  }
.final-price { text-align:center; font-weight:bold }

table#cart tfoot { padding-top:35px }

.table#cart>tfoot>tr>td { padding-top:25px; }
.show-total { padding:15px 5px !important; text-align:right }
.padding-withoutborder { text-align: right; border:0 none !important; margin-right:0;}
.no-pobox { color:#FF0000; font-weight:bold; padding-left:150px; padding-top:10px }
.shipping-zero { color:#FF0000; font-weight:bold; }

.stepwizard-step a {
    color: #47872a;
    text-decoration: none;
}
.stepwizard-step a:hover {
    color: #4e4e4e;
    text-decoration: none;
}

.stepwizard {
    margin-top: 75px;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    position: relative;
    width: 100%;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
}
.stepwizard-row::before {
    background-color: #ccc;
    bottom: 0;
    content: " ";
    height: 1px;
    position: absolute;
    top: 14px;
    width: 100%;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    position: relative;
    text-align: center;
    width: 25%;
}
#loading-image {
  background: url("../images/loading.gif") no-repeat scroll center center;
  position: absolute;
  height: 50%;
  width: 90%;
}

#loading-image-two {
  background: url("../images/loading.gif") no-repeat scroll center center;
  position: absolute;
  height: 50%;
  width: 90%;
}

.w_inner_first, .w_inner_second, .inner_second, .inner_first { float:left; margin-right:1%; width:18% }
.w_inner_third, .inner_third { float:left; width:62% }

.rrg-option-result { border: 1px solid #DEDEDE; background-color: #F3F3F3; padding:10px; margin-bottom:25px; }
.optiondesc-left { float:left; width:25%; padding:5px }
.optiondesc-rrgleft { float:left; width:15%; padding: 5px 5px 5px 0px; }
.optiondesc-right { float:left; width:75%; padding:5px }
.optiondesc-full { float:left; width:100%; padding:5px }

.price-rrg { color: #070707; font-size: 18px; text-decoration: none; margin-right:20px; float:left; display:block; line-height:35px; }
.rrg-cart-button { display:block; float:left; }
.rrg-product-url { display:block; float:left; margin-right:20px }

.track-details { padding-top:10px; color:#ff0000; font-style:italic; font-size:13px }
.pan-select-result-yakima { background:#ab2328; color:#FFF; font-weight:bold; padding:10px }
.roofrack-guide-select {
    border: 1px solid #999999;
    font-size: 13px;
    height: 30px;
    line-height: 23px;
    font-family:verdana;
    width: 45%;
}

.product-item {
    padding: 15px 15px 25px;
    position: relative;
    display: block;
   /* margin-bottom: 30px; */
    border: 6px solid #eee; 
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
	background-color:#FFF;
}

.product-item:hover {
    border-color: #ddd;
    text-decoration: none;
	background-color:#FFF;
}

.gallery-item {
    padding: 15px 15px 25px;
    position: relative;
    display: block;
	background-color:#FFF;
}

.row-bit-padding {  margin-left: 0; margin-right: 0; }

.bit-padding { padding: 0 8px; margin-bottom:16px; }

.prod-image-table { display:table; width:100%; max-height:100% }
.prod-image { display:table-cell; vertical-align:middle; text-align:center; 
-webkit-transition:all 1s ease;
         -moz-transition:all 1s ease;
               -o-transition:all 1s ease;
                     transition:all 1s ease;
}
.prod-image img { margin:auto }

.prod-image:hover { opacity:0.7 }

.prod-image { height:185px }

a.product-info-text {
    color: #616161;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}
a.product-info-text:hover {
    color: #47872a;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
	transition:all 0.4s ease-in-out 0s;
	-webkit-transition:all 0.4s ease-in-out 0s;
    -moz-transition:all 0.4s ease-in-out 0s;
   -o-transition:all 0.4s ease-in-out 0s;
}

a.product-info-desc,
a.product-info-desc:hover { color: #616161; font-size:12px; text-decoration: none; }

.gallery-info-desc { color: #616161; font-size:14px; text-decoration: none; padding-top:10px }
.gallery-info-copyright { color: #616161; font-size:12px; text-decoration: none; }

.pad-top-text { padding-top:10px; }
.pad-top-text-small { padding-top:5px } 
.priceNormal { font-size:18px; color:#616161 }
.pagenav {
    height: 40px !important;
    left: 3px;
    position: relative;
    top: -25px;
}
.pagenumber {
    margin-bottom: 7px;
}
.filter-title {
	padding-bottom: 20px;
	border-bottom: 1px dashed #cccccc;
	text-transform:uppercase;
	font-weight:600;
	font-size:16px;
	margin:0 0 20px;
	color:#616161;
}
.filter-spec-detail{ margin-bottom:30px; padding-left:25px }

.filter-content-detail { border-bottom:1px dashed #cccccc; padding-bottom:10px; margin-bottom:8px }

#accordion-filter .panel-filter {
	border:none;
	-webkit-box-shadow:none; 
    box-shadow:none;
}
.div-collapse-filter {
  border-top: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.div-collapse-filter {
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  
 
}
.showing-xs { display:none }
.free-shipping-badges { position:absolute; top:0px; left:0px;z-index:91; }
.web-special-badges { position:absolute; top:0px; right:0px;z-index:90; }

a.breadCrumbs:hover {
    color: #b8b8b8;
    font-size: 14px;
    text-decoration: underline;
}
a.breadCrumbs {
    color: #707070;
    font-size: 14px;
    text-decoration: none;
}

.mob-font-title { margin-top:0px; color:#707070; font-weight:bold; font-size:20px }
.mob-font-price { color:#707070; font-weight:bold; font-size:20px }
.rating-view { float:left; line-height:25px }
.review-font-title { color:#707070; font-weight:bold; }
.tech-info-spacing td { border-bottom: 1px solid #ededed; padding: 10px 10px 10px 0; }	

hr.products-line-style {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #d0d0d0;		  
}

hr.category-line-style {
  height: 0;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0;
  border-top: 1px solid #d0d0d0;		  
}

.font-special-price { color:#d62027; font-size:14px }

.product-option-list { float:left; line-height:25px; min-width:200px }
.product-option-list-desc { float:left; padding-left:20px }
.product-option-list-pull-down { float:left; line-height:35px; min-width:200px }
.main-prod-thumb-images { float:left }
.desc-prod li { margin-left:25px; line-height:25px; }

a.infoBoxExplorer {
    background: transparent url("../images/infobox.gif") no-repeat scroll 0 0;
    color: #005598;
    font-size: 13px;
    padding-left: 15px;
    text-decoration: none;
}
a.infoBoxExplorer:hover {
    color: #005598;
    font-size: 13px;
    font-weight: bold;
    padding-left: 15px;
    text-decoration: underline;
}

.freeKey {
    color: #47872a;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}
.freeKey:hover {
    color: #d62027;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

hr.lineDesign { 
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.35), rgba(0,0,0,0));
    -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

.testi-font { padding-top:5px; font-size:14px }
.weight-normal { font-weight:normal }
.weight-bold { font-weight:bold !important }
.pad-right-left { padding:0 15px }

a.productsTitleMiniNew2:hover {
    text-decoration: none;
    color: #47872a;
	text-transform:uppercase;
}
a.productsTitleMiniNew2 {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #424242;
	text-transform:uppercase;
}

a.insideProductsTextExplanationMini:hover {
    font-size: 13px;
    color: #666666;
    text-decoration: none;
}
a.insideProductsTextExplanationMini {
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

.enable-xs { display:none }

.well-special { background-color:#D62027; margin-bottom:25px }

.special-title { font-size: 22px; text-transform:uppercase; color:#FFF }

.payment-control{width:auto !important; padding-left:0 !important}

.cc-control{width:105% !important; padding-left:0 !important}

.video-container {
overflow: hidden;
position: relative;
width:100%;
}

.video-container::after {
padding-top: 56.25%;
//padding-top: 5.25%;
display: block;
content: '';
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.matc-paragraph { padding:20px 0 0px; text-align:right; line-height:24px }
#the-terms { float:right; margin-left:15px }
.matc-border { background-color:#dff0d8; padding:10px; border:1px solid #d6e9c6 }
.no-pad-left-only { padding-left:0 }

.table-checkout { width: 100%; max-width: 100%; }

.bg-menu { background-color:#e7e7e7 }

.white-bg { background-color:#f5f5f5 }

.small-top-menu { font-size:12px; padding:23px 0}
.small-top-link { width:100% }
a.small-top-link { color: #777 }
a.small-top-link:hover {color:#3c3c3b; text-decoration:none }
.inline-icon { float:left }
.small-top-text { text-align:left; }
.small-top-headline { text-transform:uppercase; font-weight:bold; display:block; padding-top:0px }
.small-top-desctext { font-size:12px; }
.first-top-menu { min-height:78px }
.tablecatdesc { overflow: auto; }

.cc-control-style { display: inline-block; width: 65px; padding: 0; }

#productreview{
    height:90px;
    width:160px;
    background-color:rgba(245,245,245,0.9);
    padding:10px 15px;
    z-index:100000;
}

.reviewtotal {
	font-family: 'Manjari', sans-serif;
	font-size:18px;
}

.reviewnormal {
	font-family: 'Manjari', sans-serif;
	font-size:23px;
}


.reviewTotalImg { background-image: url("../images/fivestars.png"); height: 16px; width: 101px; margin-right:10px; display: inline-block }

.fbIcon { background-image: url("../images/fb-icon.png"); height: 36px; width: 109px; margin-right:25px; display: inline-block; vertical-align:top }
.gmbIcon { background-image: url("../images/gmb-icon.png"); height: 45px; width: 109px; margin-right:25px; display: inline-block }
.grIcon { background-image: url("../images/gr-icon.png"); height: 45px; width: 109px; margin-right:25px; display: inline-block }
.prIcon { background-image: url("../images/prs-icon.png"); height: 34px; width: 171px; display: inline-block; vertical-align:top }

.fbHomeIcon { background-image: url("../images/fb-icon.png"); height: 36px; width: 109px; margin-right:25px; display: inline-block; vertical-align:top }
.gmbHomeIcon { background-image: url("../images/gmb-home-icon.png"); height: 45px; width: 109px; margin-right:25px; display: inline-block }
.grHomeIcon { background-image: url("../images/gr-home-icon.png"); height: 45px; width: 109px; margin-right:25px; display: inline-block }
.prHomeIcon { background-image: url("../images/prs-home-icon.png"); height: 34px; width: 171px; display: inline-block; vertical-align:top }

.fbHomeIcon, .gmbHomeIcon, .grHomeIcon, .prHomeIcon { opacity:1; transition: opacity 1s ease-out; -moz-transition: opacity 1s ease-out;   -webkit-transition: opacity 1s ease-out; -o-transition: opacity 1s ease-out }

.fbIcon, .gmbIcon, .grIcon, .prIcon { opacity:0.5; transition: opacity .5s ease-out; -moz-transition: opacity .5s ease-out;   -webkit-transition: opacity .5s ease-out; -o-transition: opacity .5s ease-out }

#rrsReview { padding-top:20px }

.survey-text { color: #999; font-family: 14px }
.survey-quote blockquote { color: #999; font-size: 14px }
.survey-quote survey-text { color: #999; font-size: 12px }
.half-opt { margin-right:-10px; margin-left:-10px; opacity: 0.1 }
.no-margin-top { margin-top:0px !important }
.display-line { display: inline-block }
.btn-margin-left { margin-left:10px }
.actions-checkout .btn-info{ vertical-align:middle }
.actions-checkout .btn-default{ vertical-align:middle }

@media (min-width: 480px) {
 .div-collapse-filter.collapse {
   display: block !important;
   height: auto !important;
   overflow: visible !important;
 }  
}

@media screen and (max-width: 600px) {
    .padding-withoutborder { margin-top:30px !important }
	.btn-full { width:100% }
	.show-total { margin:15px 0 !important; padding:0 !important; text-align:center !important }
	.table#cart>tfoot>tr>td { padding-top:0px !important; border:0 none !important }
	.final-price { text-align:left !important; font-weight:normal !important }
	
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions-checkout { margin-top:-15px }
	.actions-checkout .btn{
		width:20%;
		margin:1.5em 0;
	}
	
	.actions-checkout .btn-info{
		display: inline-block;		
	}
	.actions-checkout .btn-default{
		display: inline-block;		
	}
	.actions-checkout .btn-danger{
		/*float:left; margin-left:20px;*/
		float:left;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .6rem !important; min-width:320px; border:none 0 !important}
	/*table#cart tbody tr td:first-child { background: #333; color: #fff; } */
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 8.5rem;
	}
	
	table#cart tbody td:first-child:before { content: ''; width:auto; }
	
	table#cart tbody tr { border-bottom:1px solid #ddd !important }
	
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}



@media only screen and (max-width:320px){ 
.free-shipping-info { font-size:16px !important }
}

@media only screen and (min-width:321px) and (max-width:360px){
.free-shipping-info { font-size:18px !important }
}

@media (min-width: 480px) and (max-width: 767px) {
.filter-title { font-size:14px !important; }
.filter-spec-detail{ padding-left:10px !important }
}

@media only screen and (max-width:479px) {
.no-xs { display:none !important }
.grHomeIcon, .prHomeIcon, .grIcon, .prIcon{ margin-top:10px !important }
}

@media only screen and (max-width:768px){
/* .video-container { padding-top:30px !important } */
.clearline { padding-top:0px !important }
.idx-cat { padding:15px 10px 15px 13px !important }
}

@media only screen and (max-width:480px){
.wsmenu-list > li > a{ text-transform:uppercase !important }	
.testi-font { font-size:13px !important }
.mob-font-title { margin-top:30px !important }
.showing-xs { display:block !important }
.div-collapse-filter { margin-top:35px !important; }
.prod-image { height:110px !important }	
.text-col-rrg { text-align:left !important; padding-top:10px }
.idx-cat-img { width:100% !important; }
.idx-cat-desc { width:100% !important; padding-top:10px; }
.display-order-text { display:none }
.w_inner_first, .w_inner_second, .w_inner_third, .inner_first, .inner_second, .inner_third { margin-right:0% !important; width:100% !important; margin-top:15px !important }
.optiondesc-rrgleft, .optiondesc-left { width:40% !important; }
.optiondesc-right { width:60% !important;  }
.enable-xs { display:block !important }
.special-title { font-size:13px !important }
.matc-paragraph { padding:30px 0 20px; text-align:left !important }
#the-terms { float:left; margin-right:5px; margin-left:0px !important }
}

@media only screen and (max-width:530px){
.priceNormal { font-size:16px !important; font-weight:bold }	
.freeShipBanner {
    background-image: url("../images/shippinglogo-small.png") !important;
    display: block;
    height: 100px !important;
    width: 250px !important;
	}
}

@media only screen and (min-width:531px) and (max-width:767px){
	.freeShipBanner {
    background-image: url("../images/shippinglogo-med.png") !important;
    display: block;
    height: 42px !important;
    width: 425px !important;
	}
	.prHomeIcon, .prIcon{ margin-top:10px !important }	
}

@media only screen and (min-width:481px) and (max-width:767px) {
	.prod-image { height:100px !important }
	.w_inner_first, .inner_first { width:49% !important }
	.w_inner_second, .inner_second { width:49% !important; margin-right:0% !important; margin-left:1% !important }
	.w_inner_third, .inner_third { width:100% !important; margin-top:15px !important }
	.text-col-rrg { text-align:left !important; }
	.optiondesc-rrgleft, .optiondesc-left { width:30% !important; }

	.optiondesc-right { width:70% !important;  }
	.font-special-price { font-size:12px !important }
	.special-title { font-size: 18px !important }
}


@media only screen and (min-width: 230px) and (max-width:767px){
.indent-left { padding-top:15px !important}
.product-option-list, .product-option-list-pull-down { width:100%; }	
.product-option-list-desc { padding-left:0px !important; width:100%;  padding-top:15px }	
.mob-font-price { font-size:17px !important; }
.mob-font-title { font-size:17px !important; }
.bit-padding { padding: 0 3px !important; margin-bottom:6px !important; }	
.product-item { padding:10px !important; border:1px solid #eee !important }
.gallery-item { padding:10px !important; }

.pad-top-text { padding-top:20px !important }	
a.product-info-text { font-size:13px !important; font-weight:bold !important }	
a.product-info-text:hover { font-size:13px !important; font-weight:bold !important }	

.line-title-dft { margin-bottom:10px !important }	
.roofrack-guide-select { width:100% !important }	
.detail-pricekit-rrg { font-size:13px !important; padding-top:10px }	
.mob-price-rrg { font-size: 16px; text-decoration: none }
.mob-rrg-cart-button { padding-top:15px }	
.margin-rrg { margin-bottom:25px }
.result-rrg-select { height:35px !important; line-height:35px !important }
.user-info-block .user-body-rrg {padding: 20px 10px !important;}	
.stepwizard-step a, .stepwizard-step a:hover, .stepwizard-step p { font-size:12px !important } 	
.no-pobox { padding-left:0px !important; }	
.order-history-date { width:100% !important }
.order-history { width:100% !important; padding-top:15px; }	
.pan-orders-mob { background:#bfbfbf !important; color:#FFF !important; padding:10px !important }	
.prod-cols-margin { margin-left:0 !important }
.ship-order-cols, .order-prod-cols, .prod-cols, .ship-del-cols { width:100% !important }
.text-col-pos { text-align:left !important }
.no-img-mob { display:none; }	
.pad-no-mob-one { padding:15px 0 10px !important }
.pad-no-mob-two { padding:0px 0 10px !important }
.pad-no-mob { padding-top:0px !important }
.img-thumbnail.no-border { width:105px !important; height:auto !important }
.login-label,
.control-label { line-height:30px !important }	
.left-mob { text-align:left !important; padding:25px 0 0 10px }
.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
		margin-top:35px !important;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.pad-top { padding-top:15px }
.pad-top-two-mob { padding-top:25px }
.pad-top-three-mob { padding-top:10px }
.small-width { width:100% !important }
.bl-str { font-weight:bold !important }
.mob-padding { padding:20px }
.mob-lr-padding { padding:0 15px }
.content-body { padding-top:20px !important; min-height:auto !important }
#footer { margin-top:auto !important }
a.cat-title-home-add, a.cat-title-home { font-size: 14px !important }
a.cat-title-home-add:hover, a.cat-title-home:hover { font-size: 14px !important }	
.idx-cat-img img { max-width: 100%; height:auto }
.wrapper { width:100%; margin:0% 0%; }
/*.header{min-height:75px;} */
.logo { display:none !important; }
.body-content{ margin-top:5px !important }
.slider-home { width:100% !important; height:auto !important }
.header{ box-shadow:none !important; background-image:none !important; background-color:transparent !important; height:auto !important }
.mbsearch { margin-top:60px; position:fixed; width:100%; padding:0 15px; }
.form-search { width:100% !important; }
.header-account {
	color:#000000 !important;
/*	padding:55px 0 0; */
	top:38px;
	right:0;
	width:100% !important;
	position:fixed;
	z-index:111;
	}
.logomobile { 
	display: block !important;
	float:left;
	margin-top:60px;
	}
.wsmenu02-list > li.disable-menu { display:block !important }	
.wsmenu02-list > li.gray-color { text-align:left !important; color:#999; font-size:18px; padding-left:15px !important }	
.fa.fa-user.fa-2x.visibleicon { display: inline-block !important; margin:15px 0; padding-right:10px }	
.searchmobile {
	padding:12px 15px;
	border-left:1px solid #696969;
	height:100%;
	float:right;
}
.cartmobile {
	padding:13px 15px;
	height:100%;
	float:left;
}
.accountmobile {
	padding:13px 15px;
	border-left:1px solid #696969;
	height:100%;
	float:left;
}
.callmobile {
	padding:13px 15px;
	border-left:1px solid #696969;
	height:100%;
	float:left;
}
.rightmob { float:right; float:right; height:100% }
.lbl-cart-count {
    font-size: 12px;
    background-color: #6ebe49;
    color: #fff;
    padding: 2px 6px;
    vertical-align: top;
	margin-left:5px;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	 border-radius: 8px;
	}
.footer { padding:30px 20px 10px !important }	
.font-small { font-size:11px } 
.gallery-info-desc { font-size:12px !important }
.gallery-info-copyright { font-size:11px !important }
.no-pad-left-blog { padding-left:0 !important; padding-top:10px !important }
.pad-top-blog { padding-top:10px !important }
}



@media only screen and (min-width: 768px) and (max-width:850px) {
.idx-cat { padding:15px 10px 15px 13px !important }	
#thuleSprite:hover,
#thuleSprite{
	background: url("../images/thule-sprite-logo-small.png") no-repeat scroll 0 0 transparent !important;
    height: 40px !important;
    width: 255px !important;
}

.active div#thuleSprite{
	background: url("../images/thule-sprite-logo-small.png") no-repeat scroll 0 -40px transparent !important;
}

#whispbarSprite:hover,
#whispbarSprite{
	background: url("../images/whispbar-sprite-logo-color-small.png") no-repeat scroll 0 0 transparent !important;
    height: 40px !important;
    width: 121px !important;
}

.active div#whispbarSprite{
	background: url("../images/whispbar-sprite-logo-color-small.png") no-repeat scroll 0 -40px transparent !important;
}
}
@media only screen and (min-width: 768px) and (max-width:991px){
	.order-history-date { width:20% !important }
	.order-history { width:80% !important }
	.product-option-list, .product-option-list-pull-down { width:100%; }	
    .product-option-list-desc { padding-left:0px !important; width:100%;  padding-top:15px }	
}
@media only screen and (min-width: 768px) and (max-width:1064px) {
.roofrack-guide-select { width:55% !important }	
.freeShipBanner {
    background-image: url("../images/shippinglogo-med.png") !important;
    display: block;
    height: 42px !important;
    width: 425px !important;
	
}
.idx-cat-img img { max-width: 100%; height:auto }	
.wrapper { width:96%; margin:0% 2%; }
/*.logo{ float:none !important; margin:0 auto !important; width:100% !important; text-align:left; } */
.wsmenu02-list > li.gray-color { display:none !important }
.equal-row [class*="col-"] {
    vertical-align: middle !important;
}
.img-thumbnail.no-border { width:95px !important; height:auto !important }
}


@media only screen and (min-width: 1024px) and (max-width:1200px) {
.img-thumbnail.no-border { width:95px !important; height:auto !important }	
.wrapper { width:96%; margin:0% 2%; }
.equal-row [class*="col-"] {
    vertical-align: middle !important;
}
}
@media only screen and (max-width:1200px) {
.etr-height { margin-top: 40px }
}

@media only screen and (min-width:1024px) {
.indent-left { padding-left:80px }
}

@media only screen and (min-width:1200px) {
.footer { margin-top:60px; !important }
.row-pdtop { margin-top:35px }
.padding-withoutborder { padding-right:10px !important }
.first-top-menu { margin-left:-20px; }
#rrsReview { padding-top:0px !important }
}

#quote-carousel {
    /*padding: 0 10px 30px 10px; */
    margin-top: 15px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 10px;
    /*margin-right: -19px; */
}
#quote-carousel .carousel-indicators li {
    background-color:#3c3c3b;
	opacity: 0.4;
	transition: all .4s ease-in;
	overflow: hidden;
	border:none !important;
	margin-right:3px; 
	/*width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    
    vertical-align: middle;*/
}
#quote-carousel .carousel-indicators .active {
    /*width: 128px;
    height: 128px; */
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item .home-survey blockquote {
    border-left: none;
    margin: 0;
	font-size:16px;
}

.review-stars ul {
display: inline-block;
list-style: none !important;
margin:0; padding:0;
}

.review-stars ul li {
float: left;
list-style: none !important;
margin-right: 1px;
line-height:1;
}

.review-stars ul li i {
  color: #E4B248;
  font-size: 1.4em;
  font-style:normal;
}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }